input[type=text], 
input[type=password] {
    min-height: 22px;
    text-indent: 3px;
	height: 36px;
}	

input:-webkit-autofill, 
textarea:-webkit-autofill, 
select:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px white inset;
}

#forgot-password {
	color: #36a9e1;
	text-decoration: underline;
	font-size: 16px;
}

.login-label {
	font-size: 22px;
	color: #666 !important;
}

.form-group label {
	margin-bottom: 0px;
}

.cartouche_connexion {
	padding-top: 140px;
	background-size: 260px auto;
}

.cartouche_connexion--raccourcis {
	margin-top: 60px;
}

.raccourcis--item {
	margin-bottom: 20px;
}

.color-button {
	line-height: 30px;
	width: 250px;
    background-color: #3c3c3c !important;
	border: solid 1px #3c3c3c !important;
	color: #ffffff !important;
	font-size: 16px !important;
	text-transform: uppercase;
	opacity: 1;
}	

.color-button:hover {
    background-color: #36a9e1 !important;
	border: solid 1px #36a9e1 !important;
	color: #ffffff !important;
	opacity: 1;
}	

.raccourcis--item--contact a {
	display: inline-block;
	background-color: #36a9e1 !important;
	border: solid 1px #36a9e1 !important;
	color: #ffffff !important;
	opacity: 1;
}

.raccourcis--item--contact a:hover {
	display: inline-block;
	background-color: #3c3c3c !important;
	color: #ffffff !important;
	opacity: 1;
}

.raccourcis--item--anonyme a {
	background-color: #ccc !important;
	border: solid 1px #ccc !important;
	color: #000000 !important;
	opacity: 1;
}

.raccourcis--item--anonyme a:hover {
	background-color: #3c3c3c !important;
	border: solid 1px #3c3c3c !important;
	color: #ffffff !important;
	opacity: 1;
}
